DOME_LAYER(1)

NAME
dome_layer - dome strut arrangements

SYNOPSIS
dome_layer [options] [input_file]

DESCRIPTION
Read a dome polyhedron in OFF format, project onto unit sphere and add additional layering. If input_file is not given the program reads from standard input.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-r <rad>
    radius of sphere for second layer vertices (default: 0.85)

-t <type> layer type (default: dual)

dual:
    base vertices to dual vertices

eden:
    base vertices to edge centre vertices

asm:
    base vertices to inner base, vertices to cell centres

    honeycomb: base vertices to dual of 'kis' form

-i  write colours as index numbers (struts 0-4, faces 10)

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for dome_layer is maintained as a Texinfo manual. If the info and dome_layer programs are properly installed at your site, the command

    info dome_layer

should give you access to the complete manual.